/* -- Text Button -- */

a.button,
button,
.online-store input.button {
    display: inline-block;
    max-width: 100%;
    padding: 10px 32px;
    font-weight: 400;
    font-size: 16px;
    color: white;
    white-space: nowrap;
    background: #338adb; /*#3498db;*/
    text-align: center;
    cursor: pointer;
    border: 2px solid #338adb; /*#3498db;*/
    border-radius: 6px;
    line-height: normal;
    text-shadow: none;
    outline: none;
    vertical-align: top;
    text-decoration: none;
}
a.button:hover,
button:hover,
.online-store input.button:hover {
    text-decoration: underline;
}
a.button a {
    color: white;
}
a.button.white {
    background: white;
    border-color: white;
    color: #3e3e3e;
    mix-blend-mode: luminosity;
}
a.button.green {
    background: #1abc9c;
    border-color: #1abc9c;
}
a.button.black {
    background: #3d3d3d;
    border-color: #3d3d3d;
    color: white;
}
a.button.transparent {
    background: transparent;
    color: #338adb; /*#3498db;*/
}
a.button.transparent.white {
    color: white;
}
a.button.transparent.black {
    color: #3d3d3d;
}
a.button.translucent {
    background: rgba(255, 255, 255, 0.2);
    border-color: transparent;
    color: white;
}
a.button.disabled,
button.disabled,
.online-store input.button.disabled {
    background: #b2babb;
    border-color: #b2babb;
    cursor: default;
    text-decoration: none;
}
a.button div {
    text-transform: none;
}
a.button span {
    display: inline;
    padding: 0;
    text-transform: none;
}
@media (max-width: 1190px) {
    a.button {
        white-space: normal;
    }
}

/* -- Page Header Button -- */

.page-header .buttons,
.page-header .buttons.left {
    width: 100%;
    max-width: 1170px;
    padding: 0 60px 30px 60px;
    margin: -30px auto 0 auto;
}
.page-header .button {
    margin-top: 20px;
    text-decoration: none;
}
@media (max-width: 860px) {
    .page-header .buttons,
    .page-header .buttons.left {
        padding: 0 20px 20px 20px;
        margin: -20px auto 0 auto;
    }
}
@media (max-width: 480px) {
    .page-header .buttons,
    .page-header .buttons.left {
        padding: 0 10px 20px 20px;
    }
}


/* -- Icon Button -- */

a.button.icon {
    white-space: nowrap;
    display: flex;
}
a.button.icon div {
    flex-grow: 1;
    flex-shrink: 0;
    text-align: right;
    align-self: center;
}
a.button.icon img {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin: -7px 0;
}
a.button.icon span {
    flex-grow: 1;
    text-align: left;
    display: inline-block;
    margin-left: 16px;
    white-space: normal;
}
a.button.icon:hover span {
    text-decoration: underline;
}


/* -- Image Button -- */

a.button.image {
    position: relative;
    padding: 0;
    border: 0;
    background: transparent;
    color: #3e3e3e;
    font-size: 16px;
    overflow: hidden;
}
a.button.image:not(.text):hover {
    text-decoration: none;
    overflow: visible;
}
a.button.image.img:not(.text):hover img {
    outline: none;
    border-radius: 6px;
    box-shadow: 0 0 0 4px #338adb; /*#3498db;*/
}
a.button.image:not(.img):not(.text):hover img {
    border-radius: unset;
}
a.button.image:not(.img):not(.text):hover:after {
    content: '';
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    border: 4px solid #338adb; /*#3498db;*/
    border-radius: 8px;
}
a.button.image span,
a.button.image div {
    white-space: normal;
    letter-spacing: normal;
}


/* -- Image.Text Button -- */

a.button.image.text,
div.button.image.text {
    padding: 0 20px;
    font-weight: 600;
    text-align: center;
}
div.button.image.text span {
    display: block;
    margin-top: -5px;
}
a.button.image.text img,
div.button.image.text img {
    width: 100px;
    height: 100px;
    margin: 0 auto 20px auto;
}
div.integration a.button.image.text img,
div.integration div.button.image.text img {
    width: 120px;
    height: 120px;
}
@media (max-width: 480px) {
    a.button.image.text {
        padding: 0 10px;
        font-size: 14px;
    }
    a.button.image.text img,
    div.button.image.text img {
        width: 70px;
        height: 70px;
    }
    div.integration a.button.image.text img,
    div.integration div.button.image.text img {
        width: 80px;
        height: 80px;
    }
}


/* -- Close Button -- */

a.button.close {
    width: 32px;
    height: 32px;
    min-height: 32px;
    padding: 4px 0 0 2px;
    background: transparent;
    border: 0;
}
a.button.close:hover {
    text-decoration: none;
    background: #338adb; /*#3498db;*/
}
a.button.close:before {
    content: '\2715';
    font-size: 16px;
    color: black;
}
a.button.close:hover:before {
    color: white;
}


/* -- Buttons Block -- */

div.buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -10px -10px 0;
}
div.buttons.wide {
    justify-content: space-around;
}
div.buttons + div.buttons {
    margin-top: 10px;
}
div.buttons + div.buttons.right {
    clear: right;
}
div.buttons.images {
    margin: 0 -20px -20px 0;
}
div.buttons:after {
    content: '';
    flex: 0 0 100%;
    height: 0;
}
div.buttons:not(:first-child) {
    margin-top: 40px;
}
div.buttons.top {
    margin-top: 0;
}
div.buttons.left {
    width: fit-content;
    justify-content: flex-start;
}
div.buttons.right {
    justify-content: flex-end;
    float: right;
}
div.buttons.column {
    flex-direction: column;
    align-items: center;
    margin-right: 0;
}
div.buttons a.button {
    margin: 0 10px 10px 0;
}
div.buttons a.button.image,
div.buttons div.button.image {
    margin: 0 20px 20px 0;
}
div.buttons a.link {
    margin: 0 10px 10px 0;
    text-align: center;
}
div.buttons a.link:not(:last-child):after {
    content: '|';
    display: inline-block;
    margin-left: 10px;
}
div.buttons a.link.tooltip {
    cursor: default;
    text-decoration: none;
}
div.article.buttons {
    margin: 0 auto -10px auto;
    padding-right: 50px;
}
div.article.buttons.images {
    margin: 0 auto -20px auto;
    padding-right: 40px;
}
div.article.columns > div.buttons,
div.article .columns > div.buttons.left {
    flex-basis: 0;
    margin-top: 0;
    align-content: center;
}
div.article.columns > div.buttons a.button:not(.image),
div.article .columns > div.buttons a.button:not(.image) {
    width: 100%;
}
div.article.columns div.buttons,
div.article .columns div.buttons {
    width: auto;
}
@media (max-width: 860px) {
    div.buttons.left,
    div.buttons.right {
        float: none;
        width: auto;
        justify-content: center;
    }

    div.article.buttons {
        padding-right: 10px;
    }

    div.article.buttons.images {
        padding-right: 0;
    }
}
@media (max-width: 480px) {
    div.buttons a.button:not(.image),
    div.buttons a.link {
        width: 100%;
    }

    div.buttons a.link:not(:last-child):after {
        display: none;
    }
}


/* -- Tiles -- */

div.tiles {
    display: flex;
    line-height: normal;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 -10px -10px 0;
}
div.tiles div.tile,
div.tiles a.tile {
    position: relative;
    flex-shrink: 0;
    width: 165px;
    height: 165px;
    margin: 0 10px 10px 0;
    padding: 5px;
    background: white;
    border-radius: 6px;
    text-decoration: none;
    color: #3e3e3e;
    cursor: pointer;
}
div.tiles div.tile:hover,
div.tiles a.tile:not(.disabled):hover,
div.tiles div.tile.active,
div.tiles a.tile.active {
    box-shadow: 0 0 0 4px #338adb; /*#3498db;*/
}
div.tiles h3 {
    padding: 7px 0 10px 0;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid #cfd8dc;
    font-weight: 600;
}
div.tiles h3 b {
    letter-spacing: -1px;
    font-weight: 600;
}
div.tiles img {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 56px 22px 24px 12px;
}


/* -- Tab Control -- */

div.page-header .tabs {
    position: relative;
    padding-bottom: 0;
    margin-top: -23px;
    top: 5px;
}
div.page-header .tabs > a {
    margin: 0 5px 5px 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: transparent;
    background: rgba(255, 255, 255, 0.2);
}
div.page-header .tabs a.active {
    color: black;
    background: white;
}
div.page-header .tabs a.gray.active {
    background: #eeeeee;
}
div.page-header .tabs > div.break-line {
    flex-basis: 100%;
}
div.article .tabs {
    margin-bottom: 0;
    position: relative;
    top: 5px;
}
div.article .tabs.upper {
    margin-top: -5px;
}
div.article .tabs.separate {
    background: #ccd1d1;
    border-radius: 8px;
    padding: 3px 0 0 3px;
}
div.article .tabs:not(.transparent) > a {
    margin: 0 5px 5px 0;
    color: black;
    border-color: transparent;
    background: #eeeeee;
}
div.article .tabs.separate > a {
    background: transparent;
    margin: 0 3px 3px 0;
}
div.highlight div.article .tabs:not(.transparent):not(.separate) > a:not(.active) {
    background: #d8d8d8;
}
div.article .tabs:not(.transparent):not(.separate):not(.upper) > a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
div.article .tabs.upper:not(.transparent):not(.separate) > a {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
div.article .tabs > a.active {
    color: white;
    background: #338adb;
}
div.article .tabs.separate > a.active {
    color: black;
    background: white;
}
@media (max-width: 1190px) {
    div.page-header .tabs > div.break-line {
        flex-basis: auto;
    }
}


/* Spinner */

a.button span.loader,
a.button span.loader:after,
button.button span.loader,
button.button span.loader:after {
    display: inline-block;
    border-radius: 50%;
    width: 18px;
    height: 18px;
}
a.button span.loader,
button.button span.loader {
    margin: 0 -8px -4px 10px;
    font-size: 3px;
    position: relative;
    text-indent: -9999em;
    border: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    transform: translateZ(0);
    animation: button-spinner 1.5s infinite linear;
}
@keyframes button-spinner {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}